﻿<?xml version="1.0" encoding="utf-8"?>
<layout frameRate="30" version="3.0" screenwidth="1080">

	<!--时间-->
	<image x="10" y="system.screen_height-1712" w="100" h="200" src="'number_'+system.time.hour1+'.png'"/>
	<image x="110" y="system.screen_height-1712" w="100" h="200" src="'number_'+system.time.hour2+'.png'"/>
	<image x="210" y="system.screen_height-1720" w="30" h="200" src="colon.png"/>
	<image x="240" y="system.screen_height-1712" w="100" h="200" src="'number_'+system.time.min1+'.png'"/>
	<image x="340" y="system.screen_height-1712" w="100" h="200" src="'number_'+system.time.min2+'.png'"/> 

	<!--日期-->
	<text x="45" y="system.screen_height-1520" w="1080" h="80" align="left" size="14" color="#FFffffff" src="system.date"/>
	<!--am pm-->
	<text x="450" y="system.screen_height-1700" w="200" h="100" visible="system.time.showampm" align="left" size="20" color="#FFffffff" src="system.time.ampm"/>

	<!--未读电话和短信-->
	<text x="45" y="system.screen_height-1300" w="1080" h="80" align="left" size="14" color="#ffffff" src="system.message.text" visible="system.message.count gt 0"/>
    <text x="45" y="system.screen_height-1240" w="1080" h="80" align="left" size="14" color="#ffffff" src="system.call.text" visible="system.call.count gt 0"/>
                
    <!--充电显示--> 
    <text x="45" y="system.screen_height-1445" w="1080" h="70" align="left" size="14" color="#ffffff" src="system.charge.text" visible="system.charge.show and system.music_visible eq 0"/>
    <text x="0" y="system.screen_height-170" w="1080" h="70" align="center" size="14" color="#ffffff" src="system.ownerinfo.text" visible="!system.charge.show and system.ownerinfo.show" ellipsize="marquee"/>
	
	<!--锁屏提示语-->
    <smarticon y="system.screen_height-240" color="#ffffff" />


</layout>


